### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: La transmission <br class='breakprint'>par le biais du design graphique interactif 

# Le sous-titre éventuel du document
subtitle: "Un outil pertinent en ce but ?"

# Le titre courant, si différent du titre du document
runningtitle: La transmission par le biais <br class='breakprint'>du design graphique interactif 

# Votre nom
name: Nino Bacchetti

# L’année, par ex. : 2021 – 2022
year: 2023 – 2024 

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "la-transmission-par-le-biais-du-design-graphique-interactif-nino-bacchetti.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Introduction
    file : content/text/1.intro.md
    template : default
  
  - title: Produire un attachement émotionnel
    file: content/text/2.attacheemo.md
    template: default
  
  - title: Marquer l’utilisateur par la singularité du dispositif
    file: content/text/3.singularite.md
    template: default
   
  - title: Cibler l’individu ou son appartenance au groupe
    file: content/text/4.ciblerindougroup.md
    template: default
   
  - title: L’importance du jeu, de l’approche ludique
    file: content/text/5.jeuouludique.md
    template: default
   
  - title: Conclusion
    file: content/text/6.conclusion.md
    template: default

  - title: Annexes
    file: content/text/7.annexes.md
    template: appendices

  - title: Projets abordés
    file: content/text/8.references.md
    template: references

  - title: Bibliographie
    file: content/text/9.bibliographie.md
    template: references

   
  - title: Remerciements & contexte d'écriture
    file: content/text/10.remerciements.md
    template: thanks



